OrdaSoft forum
Welcome, Guest
Please Login or Register.    Lost Password?
SEF Translate 6.0.7 Free admin interface error (0 viewing) 
Joomla Translate component support
Go to bottom Favoured: 0
TOPIC: SEF Translate 6.0.7 Free admin interface error
serpens (User)
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
SEF Translate 6.0.7 Free admin interface error 1 Month ago
Karma: 0  
Hi!

Unfortuately the free vesrion's admin interface not working. There are no settings, no save button, no close button.
The problem occure both on J3, J4 and with different admin templates like hathor,isis etc.
The problem occure both php 7.4.x, 5.6.x

Can you help?
Logged Logged
Last Edit: 2022/12/27 21:06 By serpens.
The administrator has disabled public write access.
admin (Admin)
Admin
Posts: 7938
graph
User Offline Click here to see the profile of this user
Re:SEF Translate 6.0.7 Free admin interface error 1 Month ago
Karma: 97  
Hello

1. First of all, please download last version
    joomla translate


2. Please go to System->Site Modules, find "Translate" module, there select languages which you need translate to/from and Publish joomla translate module

You may see details in Help Tab.
Save button in component, need only in Joomla Translate Pro version - there more settings.

Free version more simply and need only Joomla Translate Module configure

Regards
OrdaSoft team
Logged Logged
The administrator has disabled public write access.
serpens (User)
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
Re:SEF Translate 6.0.7 Free admin interface error 3 Weeks, 2 Days ago
Karma: 0  
Ok. Thank you. Could you tell me what is the lowest supported php versions for the extension? Does any of the versions (free, paid) runs on php 5.4.x?
Logged Logged
The administrator has disabled public write access.
admin (Admin)
Admin
Posts: 7938
graph
User Offline Click here to see the profile of this user
Re:SEF Translate 6.0.7 Free admin interface error 3 Weeks, 2 Days ago
Karma: 97  
hello

I am sorry, we can't test OrdaSoft Joomla translate with all PHP versions. Ordinary we do test on last Joomla version + last PHP version.

we every where write PHP 5+.
Ordinary, every next PHP version has more hard code requirements compare with early PHP versions. So if code work at at PHP 8 - it will work at PHP 5. Most important this must be stuble PHP version.

For now current version of OrdaSoft Joomla translate support Joomla 3 - Joomla 4.
Please run it, and if you will have some error Please write to us and we will help

Regards
OrdaSoft team
Logged Logged
The administrator has disabled public write access.
Go to top